@charset "UTF-8";


.modal-dialog .modal-header strong{background: #203969;padding: 1.5rem 4rem;font-size: 2.5rem;font-weight: 600;color: #fff;display:block;min-height:6rem;}
.modal-dialog .modal-header .cicon{position:absolute;top:1.25rem;right:2.5rem;color:#A0AEC9;font-size:3rem;cursor:pointer;}
.modal-confirm { background: #fff; padding: 5rem 2rem; }

/*레이어팝업*/
.layerpopup{position:fixed;left:0;top:0;z-index: 10;background:rgba(0,0,0,0.5);visibility: hidden;opacity: 0;-webkit-transition:all.3s;transition:all.3s;width:100%;height:100%;}
.layerpopup.active{opacity: 1;visibility: visible;}
.layerpopup>.group{max-height: 95%;margin-left:auto !important;margin-right:auto !important;top:50%;-webkit-transform:translateY(-50%);position:relative;transform:translateY(-50%);overflow:hidden;overflow-y:auto;position:relative;max-width: calc(100% - 2rem);}
.layerpopup .close{border:1px solid #ddd;height:2.2rem;line-height:2.3rem;color:#333;display:inline-block;text-align: center;width:5rem;-webkit-transition:all .3s;transition:all .3s;}
.layerpopup .close:hover,
.layerpopup .close:focus{background:#ddd;}
.layerpopup .closeicon{position:absolute;right:2.5rem;top:1.5rem;font-size:3rem;color:#A0AEC9;}
.layerpopup .long{width:132rem;background:#fff;padding:7rem;margin:auto;position:relative;}
.layerpopup .in_box{background:#F4F5F9;border-radius: 6px;padding:2rem 3rem;overflow:hidden;}
.layerpopup .in_box .volume{width:3.2rem;height:3.2rem;color:#A0AEC9;margin-right:1rem;background:#fff;border-radius:50%;display:inline-block;vertical-align: middle;text-align:center;line-height:3.2rem;}
.layerpopup .in_box > *{display:inline-block;vertical-align:middle;}
.layerpopup .in_box .btns{float:right;}
.layerpopup .in_box .info{width:calc(100% - 22rem);}
.layerpopup .in_box .info > li::after{width:1px;height:9px;border-radius:inherit;}
.layerpopup .in_box .info > li span{color:#767676;}


/*공통추가*/
.layerpopup.type2 .type2 .closeicon{top:1rem;}
.layerpopup.type2 .group{overflow: hidden; padding: 0; height: 90%; border-radius: 20px;}
.layerpopup.type2 .group.group2{height:auto;}
.layerpopup.type2 .scroll_inner{overflow-y: auto; height: calc(100% - 8.5rem); padding:5rem 6rem;border-radius: 0 0 20px 20px;}
.layerpopup.type2 .in_box{border: 1px solid #A0AEC9; background: #fff;}
.layerpopup.type2 .p_title{background: #203969; padding: 2.5rem 4rem; font-size: 2.5rem; font-weight: 600; color:#fff;}
.layerpopup.type2 .closeicon{top: 2.25rem;}
.layerpopup.type2 .project_id{font-size: 1.6rem; font-weight: 400; color:#555;}
.layerpopup.type2 .project_id em{padding: .35rem 1rem; border-radius: 5px; background: #155CD6; margin-right: 1rem; color:#fff;}
.layerpopup.type2 .date{font-size: 1.5rem; font-weight: 400; color: #333; float: right;}
.layerpopup.type2 .date i{display: inline-block; width: 2.6rem; height: 2.6rem; border-radius: 100%; margin-right: .5rem; background: #155CD6; text-align: center; color:#fff;}
.layerpopup.type2 .date em{font-size: 1.6rem; padding-right: 1.5rem; position: relative;}
.layerpopup.type2 .date em:before{ content: ''; position: absolute; right: .7rem; top: 50%; transform: translateY(-50%); width: 3px; height: 3px; background: #DDDDDD;}
.layerpopup.type2 .title_wrap{position: relative}
.layerpopup.type2 .title_wrap .more_btn{position: absolute; right: 0; top: 0; font-size: 1.5rem; color:#555; vertical-align: middle; margin-top: 1rem;}
.layerpopup.type2 .title_wrap .more_btn i{color: #D1D4DB; vertical-align: middle}
.layerpopup.type2 .cont_table table.table01 tbody th{font-size: 1.6rem;}

.layerpopup.type2 .box{    border: 1px solid #E1E1E1;padding: 3rem;border-radius: 10px;}

@media (max-width: 768px){
	.layerpopup.type2 .scroll_inner{padding: 2rem}
	.scroll_x table{width: 700px}
	.layerpopup.type2 .other_list li .title{width: 100%; float: none; display: block}
	.layerpopup.type2 .other_list li em{float: none; margin-top:.5rem; display: block}
}

#header > .header_wrap .bell_box{position: absolute;right:3rem;top:7rem;z-index:20;margin-top:.9rem;min-width:30rem;background:#fff;border:1px solid #AAAAAA;border-radius:6px;display:none;}
#header > .header_wrap .bell_box.active{display:block;}
#header > .header_wrap .bell_box .tt{padding:.6rem 2rem;border-bottom:1px solid #EEEEEE;}
#header > .header_wrap .bell_box .tt strong{font-size:1.4rem;font-weight:600;letter-spacing: -0.14px;}
#header > .header_wrap .bell_box .tt > a{font-size:1.2rem;color:#555;float: right;padding-top: .5rem;}
#header > .header_wrap .bell_box .tt > a:hover{font-weight:bold;}
#header > .header_wrap .bell_box .tt > a > i{color:#C8C8C8;vertical-align:middle;}
#header > .header_wrap .bell_box .tt > a:hover > i{color:#000;}
#header > .header_wrap .bell_box:before{width:1rem;height:1rem;border-top:1px solid #aaa;border-left:1px solid #aaa;transform:rotate(45deg);content:'';position:absolute;right: 26rem;top:-.6rem;background:#fff;}
#header > .header_wrap .bell_box .lst{padding:1.6rem 2rem;}
#header > .header_wrap .bell_box .lst > li{padding-left:1.7rem;position:relative;}
#header > .header_wrap .bell_box .lst > li:before{content:'';width:.5rem;height:.5rem;border-radius:50%;position:absolute;top:1.2rem;left:0;background:#188CFB;}
#header > .header_wrap .bell_box .lst > li + li{margin-top:.5rem;}
#header > .header_wrap .bell_box .lst > li > a:hover em,
#header > .header_wrap .bell_box .lst > li > a:focus em{font-weight:bold;}
#header > .header_wrap .bell_box .lst > li > a:hover p,
#header > .header_wrap .bell_box .lst > li > a:focus p{text-decoration:underline;}
#header > .header_wrap .bell_box .lst > li.st2:before{background:#155CD6;}
#header > .header_wrap .bell_box .lst > li.st3:before{background:#04BB8F;}
#header > .header_wrap .bell_box .lst > li.st4:before{background:#188CFB;}
#header > .header_wrap .bell_box .lst > li:after{height:calc(100% + .5rem);width:1px;background:#D8D9DF;position:absolute;top:1.2rem;left:0.25rem;content:'';z-index:-1;}
#header > .header_wrap .bell_box .lst > li:last-child:after{display:none;}
#header > .header_wrap .bell_box .lst li em[class*="type"]{font-size:1.2rem;font-weight:500;letter-spacing: -0.12px;color:#188CFB;}
#header > .header_wrap .bell_box .lst li em.type2{color:#155CD6;}
#header > .header_wrap .bell_box .lst li em.type3{color:#04BB8F;}
#header > .header_wrap .bell_box .lst li em.type4{color:#188CFB;}
#header > .header_wrap .bell_box .lst .txtp{font-size:1.4rem;color:#555;letter-spacing: -0.14px;}
#header > .header_wrap .bell_box .lst .txtp > strong{font-weight:bold;color:#333;}
#header > .header_wrap .bell_box .lst .noti{color:#999999;font-size:1.2rem;}
#header > .header_wrap .bell_box .lst .noti span{display:inline-block;vertical-align:middle;}
#header > .header_wrap .bell_box .lst .noti span + span{margin-left:.9rem;}
#header > .header_wrap .bell_box .lst .noti span>i{vertical-align:middle;color:#D8D9DF;margin-right:3px;}
#header > .header_wrap .no-alarm{color:#999999;text-align:center;}
#header > .header_wrap .no-alarm > i{color:#DBDBDB;display:block;}
